GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::index::ItemVisitor Class Referenceabstract

A visitor for items in an index. More...

`#include <ItemVisitor.h>`

Inherited by geos::algorithm::locate::IndexedPointInAreaLocator::SegmentVisitor.

## Public Member Functions

virtual void | visitItem (void *)=0

## Detailed Description

A visitor for items in an index.

Last port: index/ItemVisitor.java rev. 1.2 (JTS-1.7)

The documentation for this class was generated from the following file:

- ItemVisitor.h